a		{ color: #FFFFFF;
		font-size: 8pt;
		font-weight: bold;
		text-decoration: underline;}

a:hover		{text-decoration: underline;}

form		{margin: 0px;}

.bglogo		{ background: url("img/bg1.gif");
		background-color: '#C4E3DA';}

body		{background-color: '#A4C3BA';
		scrollbar-face-color: #C4E3DA;
		scrollbar-shadow-color: #C4E3DA;
		scrollbar-highlight-color: #C4E3DA;
		scrollbar-3dlight-color: #FF0000;
		scrollbar-darkshadow-color: #FF0000;
		scrollbar-track-color: #A4C3BA;
		scrollbar-arrow-color: #FF0000;
		color: #600000;
		font-family: Verdana, Helvetica, Arial, Sans-serif;
		font-size: 10pt;
		}

hr		{ color: '#FF0000';}

.frame		{background-color: '#C4E3DA';
		width: 608px;
		border: 1px solid #FFFFFF;
		padding: 4;}

.frameball	{background-color: '#C4E3DA';
		background: url("img/bg1.gif");
		width: 608px;
		text-align: left;
		border: 1px solid #FFFFFF;
		padding: 4;}

h1		{font-size: 20pt;
		font-weight: normal;
		color: #FF0000;}

.wtext		{font-size: 8pt;
		font-weight: bold;
		color: #FFFFFF;}

.stitek		{background-color: '#FFFFFF';
		font-size: 8pt;
		font-weight: bold;
		color: #FF0000;}